prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/kompozer
includedir=/usr/local/include/kompozer

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 0.8b1
Requires: nspr >= 4.8.2
Libs: -L${libdir} -lmozjs -Wl,-rpath,/usr/local/lib/kompozer
Cflags: -I${includedir}/js -DXP_UNIX -DJS_THREADSAFE
